Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 13:13:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND syed meesaq husain                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  syed meesaq husain Bot:  Hi Syed Meesaq Husain ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:51 PM, 02nd May                     syed meesaq husain                    Sure           04:51 PM, 02nd May                   Sohaib                   Hi  Syed ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:52 PM, 02nd May                     syed meesaq husain                    Yes sohaib           04:53 PM, 02nd May                     syed meesaq husain                    Please help me out about my return issue           04:53 PM, 02nd May                     syed meesaq husain                    I am fed up of requesting you guys about my returns           04:53 PM, 02nd May                     syed meesaq husain                    6300087207 return for Lee cooper shoes because of color issue           04:54 PM, 02nd May                     syed meesaq husain                    I requested return on 28th April and today is fifth day, I am unable to get any assistance from your side           04:54 PM, 02nd May                     syed meesaq husain                    ....?????           04:55 PM, 02nd May                     syed meesaq husain                    Hello sohaib           04:57 PM, 02nd May                     syed meesaq husain                    U there           04:57 PM, 02nd May                     syed meesaq husain                    Hello           05:00 PM, 02nd May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:00 PM, 02nd May                   Sohaib                   IS this your correct contact number : +966536156332           05:03 PM, 02nd May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:06 PM, 02nd May                   Sohaib                   Is there anything else I can help you with?           05:09 PM, 02nd May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:13 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2494715